<div class="container border purple darken-3">
  <h5><p><b><%= @movie.title.capitalize %></b> <%= @movie.year %></p></h5>
  <p>Director: <%= @movie.director.capitalize %> </p>
  <p>Actors: <%= @movie.actor1.capitalize %>, <%= @movie.actor2.capitalize %>, <%= @movie.actor3.capitalize %></p>
  <p>Genres: <%= clear_genre(@movie.genres) %> </p>
  <p><%= @movie.language %> </p>
  <p>Year: <%= @movie.year %> </p>
  <p>Duration: <%= @movie.duration %> min</p>
  <p><%= link_to('IMDB: ', @movie.imdb_link, class: "brand-logo center") %> <%= @movie.imdb_score %> (<%= @movie.imdb_reviews %>)</p>
</div>